{
  "name": "bingo-app",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@aws-amplify/ui-react": "^4.3.8",
    "@emotion/react": "^11.10.6",
    "@emotion/styled": "^11.10.6",
    "@fortawesome/fontawesome-free": "^6.3.0",
    "@mui/icons-material": "^5.11.11",
    "@mui/lab": "^5.0.0-alpha.121",
    "@mui/material": "^5.11.11",
    "@mui/styled-engine-sc": "^5.11.11",
    "@testing-library/jest-dom": "^5.16.5",
    "@testing-library/user-event": "^13.5.0",
    "aws-amplify": "^5.0.16",
    "express": "^4.18.2",
    "http": "^0.0.1-security",
    "mdb-react-ui-kit": "^5.1.0",
    "package.json": "^2.0.1",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "react-horizontal-scrolling": "^0.1.13",
    "react-router-dom": "^6.8.2",
    "react-scripts": "^5.0.1",
    "react-toastify": "^9.1.1",
    "styled-components": "^5.3.6",
    "toastify-js": "^1.12.0",
    "uuidv4": "^6.2.13",
    "web-vitals": "^2.1.4",
    "websocket": "^1.0.34",
    "ws": "^8.13.0"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },

  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "@testing-library/react": "^14.0.0",
    "assert": "^2.0.0",
    "buffer": "^6.0.3",
    "crypto-browserify": "^3.12.0",
    "https-browserify": "^1.0.0",
    "os-browserify": "^0.3.0",
    "process": "^0.11.10",
    "react-app-rewired": "^2.2.1",
    "stream-browserify": "^3.0.0",
    "stream-http": "^3.2.0",
    "url": "^0.11.0"
  }
}
